<?xml version="1.0" encoding="utf-8"?>
<component size="474,149" pivot="0.5,0.5" extention="Button">
  <controller name="down_load" pages="0,unloack,1,download" selected="1"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="mgokdr" fileName="img/albums_btn_01.png" xy="0,0"/>
    <text id="n2_s9d0" name="n2" xy="247,28" size="203,92" fontSize="50" color="#ffffff" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" singleLine="true" text="Download">
      <gearText controller="down_load" pages="1" values="Download" default="Unlock"/>
    </text>
    <image id="n5_p4po" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="14,31" size="91,91" aspect="true" scale="0.9,0.9"/>
    <text id="n6_p4po" name="title" xy="93,31" size="149,86" fontSize="52" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" singleLine="true" text="4000"/>
    <image id="n8_lml0" name="n8" src="lml0dh" fileName="img/nomark.png" xy="325,-6">
      <gearDisplay controller="down_load" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>